.body {
    color:black;
    max-width:1153px;
    margin:auto;
    z-index: 1;
    min-height: 300px;
    padding-top:25px;
    font-family: 'ralewayregular';
}
.content {
    background-color:white;
}

.prodtmp .content {
  padding: 20px;
}

table td {
  padding: 5px;
}

.productdisplay .col {
  float: right !important;
}

#bkgd {
    /*display:none;*/
    position:fixed;
    width:100%;
    height:100%;
    z-index:-1;
}

.scala-sans,
.scala-sans-caps
{   visibility:hidden;  }

.cufon-ready .scala-sans,
.cufon-ready .scala-sans-caps
{   visibility:visible; }

h1 {
    font-size: 32px;
}

h1,h2,h3,h4,h5,h6 {
    line-height:100%;
    margin:1em 0;
    font-weight:normal;
}

p {
    margin-bottom: 30px;
    line-height: 150%;
}

b, strong {
    font-family: 'ralewaybold';        
    font-weight: normal;
}

a, a:hover, a:visited {
    text-decoration:none;
color: inherit;
}

.menu-item a {
    color: white;
}
.menu-item a:hover {
    color:#D95502;    
}
.menu-item li ul a:hover {
    color: #fff;
}

.gold, .hover-gold:hover { color:#F1A74C; }
.white, .hover-white:hover { color:white; }
.blue, .hover-blue:hover { color:#00CCFF; }

/* Menu */

.menu {
    color:white;
    background-repeat:  repeat-x;
    background-color:   black;
    padding-top:        0px;
}
.menu-container {
    line-height:    100%;
    vertical-align: bottom;
    font-size:      17px;
    padding:        0px;
    text-align:     center;
}
.menu-container::after {
    /* Required because text-align (deliberately) doesn't apply to the last line of a block of text */
    content:        "";
    line-height:    0;
    display:        inline-block;
    width:          100%;
    height:         0;
}

ul.menu-item {
    margin: 0;
    margin-bottom:  -17px; /* Required because of the extra line added by the ::after pseudo-selector */
    background-color: #222222;
    display: flex;
    flex-wrap: wrap;
}

.menu-item li {
    position: relative;
    flex-grow: 1;
    padding: 28px 0px 30px 0px;
    margin: 0 20px;
}

.menu-item li:first-child {
    display: none;
}

.menu-item li.active {
    border-bottom: 4px solid #D95502;
}

.logo {
    cursor: pointer;
    margin-top:15px;
    margin-left:30px;
    margin-bottom: 15px;
}
.menu-item li a {
    font-family: 'ralewaybold';
    font-size: 17px;
    text-transform: uppercase;
    display: block;
}
@media all and (min-width: 1149px) {
    .menu-link.active {
        border-bottom: 4px solid #D95502;
    }
}
@media all and (max-width: 910px) {
    .breeak {
        width:0%;
    }   
}
.tagline {
    font-family: 'ralewaymedium';
    font-size:12px;
    line-height: 136px;
margin: 0 20px 0 0;
}
/* End Menu */

/* Foot/Tail */
.foot {
    margin:10px 0px;
}
.foot .black-block {
    padding:35px 25px;
    background-color:black;
}
.foot-left, .foot-center, .foot-right {
    width:33.33333333%;
}
.foot-center {
    margin-top:15px;
}
.foot-copy {
    margin:20px 0;
}
#tank-link {
    margin:15px 0;
    display:block;
}
/* End Foot/Tail */


@media all and (max-width: 630px) {
    .menu-item {
        width:100%;
    }
    .home-icon { display:none; }
    .dropdown-inner {
        width:100%;
    }

}

.menu-item li ul {
    left:40px;
    min-width: 250px;
    -ms-transform:translateX(-50%); 
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
    z-index:99;
    position:absolute;
    color:white;
    overflow:visible;
    top: 100%;
    display:none;
}

.menu-item li ul li {
    margin: 0;
    padding: 10px 20px;
}

.menu-item li ul li a {
    margin: 0 20px;
}

.menu-item li ul li:first-child {
    display: block;
}

.menu-item li:hover ul {
    display: block;
}

.menu-item li:hover > ul {
    background-color:#D95502;
    display:block;
    font-size:19px;
    overflow:visible;
}

.menu-item li ul li:hover {
    background-color:black;
}
.dropdown {
    margin-top:-4px;
    padding-top:4px;
    position:relative;
}
.dropdown-inner {
    left:50%;
    -ms-transform:translateX(-50%); 
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
    z-index:99;
    position:absolute;
    color:white;
    overflow:visible;
    display:none;
}
.dropdown-item:hover {
    background-color:black;
}
.menu-item:hover .dropdown-inner {
    display: block;
}
.dropdown-item {
    background-color:#D95502;
    display:block;
    padding:10px;
    font-size:19px;
    white-space: nowrap;
    overflow:visible;
}

.body h2,
.body p > a,
.body div > a {
    color:#D95502;
    font-family: "ralewaybold";
}

.body .grid-text p,
.body .grid-text a {
    color:#000 !important;
    font-family: "ralewayregular";
}
